CIF_CODIFY(1)

NAME
cif_CODify - extract essential data from the input CIF file and format it using the rules of the Crystallography Open Database (COD).

SYNOPSIS
cif_CODify 1000000.cif

cif_CODify 4000042.cif --options

DESCRIPTION
Extract essential data from the input CIF file and format it using the rules of the Crystallography Open Database (COD).

REPORTING BUGS
Report cif_CODify bugs using e-mail: cod-bugs@ibt.lt